Polar to rectangular conversion

Old age & I've forgotten how. Or I went brain dead........... 8 degree slope & 150 feet long on the diagonal, what's the height @ the
back? Please?
|\ back | \ | \ <-8 degrees @ 150 feet |_________\
Dan
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Dan Deckert wrote:

150*cos(8) = 148.5402103.........
adjacent over hypopotimus.
outside of a dog, a book is man's best friend. inside of a dog, it's too dark to read.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
roy wrote:

now I know what has been bothering me all day. "height @ the back"
silly me.
150*sin(8) = 20.87596514....
height, not base. let me plead this excuse. I left the room to get a calculator, and forgot the orginal question. sad, but true.
befuddled even.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Appreciate that Roy. I about had a stroke on your 1st answer. LOL I "used" to have a Radio Shack calculator that did P~R & R~P conversion I used with a Land Surveyor. I never could do trig stuff but could do the other.
Dan

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Aren't we on a CAD group here? (Not that I mind OT stuff at all...) Don't you just draw the geometry you know?
--


MichaelB
www.michaelbulatovich.ca
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Michael Bulatovich wrote:

Michael, you are still my favorite Canadian Arch.
try this.
defun c:rise (/ it pt pt1 pt2 ang tt rise sign pt3 triangle) (setq    it (entget (car (entsel "\nSelect line :")))     pt1 (cdr (assoc 10 it))     pt2 (cdr (assoc 11 it))     ang (angle pt1 pt2)     tt (/ (sin ang) (cos ang))     rise (rtos (* 12 (abs tt)) 2 0) ) (if (< tt 0) (setq sign -1) (setq sign 1) ) (princ) (prompt rise) (princ) (setq    pt     (getpoint "\nSelect Point")     pt1     pt     pt2     (polar pt1 0 (* sign 12))     pt3     (polar pt1 (* 1.5 pi) (* 12 (abs tt)))     triangle (list (cons 0 "LWPOLYLINE")          (cons 100 "AcDbEntity")          (cons 67 0)          (cons 8 "TEXT")          (cons 100 "AcDbPolyline")          (cons 90 3)          (cons 70 1)          (cons 43 0)          (cons 38 0)          (cons 39 0)          (cons 10 pt1)          (cons 40 0)          (cons 41 0)          (cons 42 0)          (cons 10 pt2)          (cons 40 0)          (cons 41 0)          (cons 42 0)          (cons 10 pt3)          (cons 40 0)          (cons 41 0)          (cons 42 0)          )     c     (polar (polar pt1 0 (* sign 6)) (* -1.5 pi) 4)     txt1     (list (cons 0 "TEXT")          (cons 100 "AcDbEntity")          (cons 8 "TEXT")          (cons 100 "AcDbText")          (cons 10 c)          (cons 40 4)          (cons 1 "12")          (cons 50 0)          (cons 41 0.8)          (cons 7 "clk")          (cons 71 0)          (cons 72 1)          (cons 11 c)          (cons 100 "AcDbText")          (cons 73 2)          )     d     (polar    (polar pt1 (* 1.5 pi) (* 6 (abs tt)))             pi             (* sign 4)          )     txt2     (list (cons 0 "TEXT")          (cons 100 "AcDbEntity")          (cons 8 "TEXT")          (cons 100 "AcDbText")          (cons 10 d)          (cons 40 4)          (cons 1 rise)          (cons 50 0)          (cons 41 0.8)          (cons 7 "clk")          (cons 71 0)          (cons 72 1)          (cons 11 d)          (cons 100 "AcDbText")          (cons 73 2)          ) ) (entmake triangle) (entmake txt1) (entmake txt2)
(princ) ) caveat emptor: "clk" is the lovely wife's initials, and my favorite text style as well.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Mine too!
(My comment was intended to say that I never have to worry about sine, cosine, etc since CAD. Once in a while you have to understand geometry to lay something out, but I never have to resort to calculation to determine the length of something...I just draw it, then LIST or dimension it.)
--


MichaelB
www.michaelbulatovich.ca
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Aw C'mon Michael, ease up........in fact, didn't I see some postings from you on Corel that were essentially the same premise? ;-) Who better to ask then here for the wisdom & knowledge? Uhh, you did have the answer didn't you? I brain~farted and admitted it! I guess I could have went to the Excel group or something..???............
Relax, it's a whole new day..........Dan 8-)

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Don't know what thread you're referring to on Corel groups, but I can only understand the question if the poster *doesn't* have a cad package at all. (My abilities with CorelDraw are so limited that I don't know if I could even do that in that application.)
In order for me to come up with the answer as quickly as possible I would have had to draw it, then inquire from the model. I was never very good with those trig tables....but I can solve that problem with 2 commands using CAD. I even resort to CAD to help me with compound miter cuts in wood. I'm a bit of a blockhead that way.
--


MichaelB
www.michaelbulatovich.ca
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
M Frankly, I never even thought of drawing it out. I just remembered from my surveying days of the P~R conversion and knew it could done in about 6 seconds. And like you, I'm no good with the trig tables either. Albeit it did take me about 2 minutes to draw it out. But I liked Roys solution better. 150*sin(8) = 20.87596514....
Dan

@
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
http://www.1728.com/trig4.htm
That's the easiest way to do it that I can see
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

**Guess you musta been 'inside the dog' at the time.**

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.